<br />
<br />

<form method="POST">
    <label for="code">Code</label>
    <input id="code" name="code" type="text"><br />

    <label for="adress">Adress</label>
    <input id="adress" name="adress" type="text"><br />

    <label for="firma">Firma</label>
    <input id="firma" name="firma" type="text"><br />

    <label for="litre">Litre</label>
    <input id="litre" name="litre" type="text"><br />

    <label for="fuel">Fuel</label>
    <input id="fuel" name="fuel" type="text"><br />

    <label for="price">Price</label>
    <input id="price" name="price" type="text"><br />



    <button type="submit">Add</button>
</form>